{% extends "layout.jinja2" %}

{% block content %}
<div class="content  w-50-ns w-100">
  <h2 class="f4 f3-l fw4 white-90 mb0 lh-title gold">OZG:
  <span class="smaller">Portal-Demo</span></h2>
  <p class="lead">Willkommen,<br/>
  <span class="font-normal">
  	dieser Server wird für den
  	Integrationstest diverser Fachverfahren genutzt.
  </span>
  </p>
  <p>
    Siehe auch: <a href="https://gitlab.com/ozg">https://gitlab.com/ozg/portal</a>
  </p>
</div>
{% endblock content %}
